# retoor <retoor@molodetz.nl>

from fastapi import APIRouter

from . import crud, nl, query, tables

router = APIRouter()
router.include_router(tables.router)
router.include_router(query.router)
router.include_router(nl.router)
router.include_router(crud.router)
